# Method: organizations.policies.create

- [HTTP request](https://docs.cloud.google.com/organization-policy/reference/rest/v2/organizations.policies/create#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/organization-policy/reference/rest/v2/organizations.policies/create#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/organization-policy/reference/rest/v2/organizations.policies/create#body.request_body)
- [Response body](https://docs.cloud.google.com/organization-policy/reference/rest/v2/organizations.policies/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/organization-policy/reference/rest/v2/organizations.policies/create#body.aspect)
- [Try it!](https://docs.cloud.google.com/organization-policy/reference/rest/v2/organizations.policies/create#try-it)

Creates a policy.

Returns a `google.rpc.Status` with `google.rpc.Code.NOT_FOUND` if the constraint does not exist. Returns a `google.rpc.Status` with `google.rpc.Code.ALREADY_EXISTS` if the policy already exists on the given Google Cloud resource.

### HTTP request

`POST https://orgpolicy.googleapis.com/v2/{parent=organizations/*}/policies`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The Google Cloud resource that will parent the new policy. Must be in one of the following forms: - `projects/{project_number}` - `projects/{projectId}` - `folders/{folder_id}` - `organizations/{organization_id}` Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `parent`: - `orgpolicy.policies.create` |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/organization-policy/reference/rest/v2/folders.policies#Policy`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/organization-policy/reference/rest/v2/folders.policies#Policy`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).